Patch vCenter Server “right now”, VMWare expects CVE-2021-22005 exploitation within minutes of disclosure

CVE-2021-22005 has a CVSS score of 9.8 and should be treated as an “emergency change”, according to VMWare.

Read more

Select your language